Bug 614432 - Retest dbupgrade functionality, check for regressions
Retest dbupgrade functionality, check for regressions
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
1.4
All Linux
urgent Severity medium (vote)
: ---
: ---
Assigned To: Corey Welton
Rajan Timaniya
:
Depends On: 615245 615952 616395 616400 616459 616461 616465 616661 616837 616855
Blocks: jon-sprint12-bugs
  Show dependency treegraph
 
Reported: 2010-07-14 09:40 EDT by Corey Welton
Modified: 2010-11-02 01:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:46:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-07-14 09:40:41 EDT
Description of problem:
Assure there are no regressions in dbupgrade, per https://bugzilla.redhat.com/show_bug.cgi?id=600464

Basically, continue/rerun select upgrade tests on postgresql AND oracle to make sure there are no regressions.

Same priorities as specified before are in place.  Start with 2.3.1 and work backwards from there.
Comment 1 Corey Welton 2010-07-26 13:46:33 EDT
QA Closing
Comment 2 Corey Welton 2010-08-12 12:46:25 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.